Page MenuHomePhabricator

Turn up network links for Asia Cache DC
Closed, ResolvedPublic

Description

Transit, Transport, and Peering. Needs subtasks for vendor selections, contracts signed, various work done, etc.

Related Objects

StatusAssignedTask
ResolvedBBlack
Resolvedayounsi
Resolvedayounsi
ResolvedBBlack
Resolvedfaidon
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack

Event Timeline

BBlack created this task.Jan 23 2017, 5:26 PM
Restricted Application added a project: Operations. · View Herald TranscriptJan 23 2017, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
BBlack moved this task from Triage to Asia Cache DC on the Traffic board.Jan 23 2017, 5:38 PM
Ottomata triaged this task as Normal priority.Mar 6 2017, 7:43 PM
ayounsi added a subscriber: ayounsi.Apr 3 2017, 8:05 PM
revi added a subscriber: revi.Apr 30 2017, 1:47 PM

Hi I am wondering is it a done deal that WMF is decided to set the new node for Asia in Singapore as Denny indicated here?

@Shangkuanlc: That sounds like a question for the wikimedia-l mailing list as the question is out of scope for this very (which is about turning up the network links only).

faidon added subtasks: Unknown Object (Task), Unknown Object (Task).Nov 29 2017, 12:45 AM
faidon closed subtask Unknown Object (Task) as Resolved.Mar 2 2018, 6:53 PM
ayounsi closed subtask Unknown Object (Task) as Resolved.Mar 8 2018, 10:19 PM
ayounsi closed subtask Unknown Object (Task) as Resolved.
ayounsi closed this task as Resolved.Mar 9 2018, 1:03 AM
ayounsi claimed this task.

Transit, Transport, and Peering are up.

faidon reopened subtask Unknown Object (Task) as Open.Mar 12 2018, 11:45 AM
faidon closed subtask Unknown Object (Task) as Resolved.Mar 12 2018, 6:47 PM